INSERT INTO `calendar` (`id`, `date`, `language`, `blessing`) VALUES
(367,'2025-01-01','de',436),
(368,'2025-01-02','de',30),
(369,'2025-01-03','de',209),
(370,'2025-01-04','de',213),
(371,'2025-01-05','de',465),
(372,'2025-01-06','de',270),
(373,'2025-01-07','de',185),
(374,'2025-01-08','de',318),
(375,'2025-01-09','de',515),
(376,'2025-01-10','de',404),
(377,'2025-01-11','de',435),
(378,'2025-01-12','de',37),
(379,'2025-01-13','de',285),
(380,'2025-01-14','de',442),
(381,'2025-01-15','de',426),
(382,'2025-01-16','de',201),
(383,'2025-01-17','de',11),
(384,'2025-01-18','de',558),
(385,'2025-01-19','de',293),
(386,'2025-01-20','de',328),
(387,'2025-01-21','de',129),
(388,'2025-01-22','de',298),
(389,'2025-01-23','de',341),
(390,'2025-01-24','de',443),
(391,'2025-01-25','de',469),
(392,'2025-01-26','de',175),
(393,'2025-01-27','de',400),
(394,'2025-01-28','de',538),
(395,'2025-01-29','de',176),
(396,'2025-01-30','de',15),
(397,'2025-01-31','de',217),
(398,'2025-02-01','de',370),
(399,'2025-02-02','de',258),
(400,'2025-02-03','de',6),
(401,'2025-02-04','de',113),
(402,'2025-02-05','de',498),
(403,'2025-02-06','de',264),
(404,'2025-02-07','de',346),
(405,'2025-02-08','de',219),
(406,'2025-02-09','de',246),
(407,'2025-02-10','de',237),
(408,'2025-02-11','de',517),
(409,'2025-02-12','de',116),
(410,'2025-02-13','de',487),
(411,'2025-02-14','de',537),
(412,'2025-02-15','de',46),
(413,'2025-02-16','de',262),
(414,'2025-02-17','de',19),
(415,'2025-02-18','de',324),
(416,'2025-02-19','de',271),
(417,'2025-02-20','de',260),
(418,'2025-02-21','de',462),
(419,'2025-02-22','de',121),
(420,'2025-02-23','de',365),
(421,'2025-02-24','de',432),
(422,'2025-02-25','de',41),
(423,'2025-02-26','de',17),
(424,'2025-02-27','de',496),
(425,'2025-02-28','de',330),
(426,'2025-03-01','de',215),
(427,'2025-03-02','de',189),
(428,'2025-03-03','de',414),
(429,'2025-03-04','de',489),
(430,'2025-03-05','de',504),
(431,'2025-03-06','de',507),
(432,'2025-03-07','de',299),
(433,'2025-03-08','de',102),
(434,'2025-03-09','de',61),
(435,'2025-03-10','de',232),
(436,'2025-03-11','de',89),
(437,'2025-03-12','de',448),
(438,'2025-03-13','de',304),
(439,'2025-03-14','de',168),
(440,'2025-03-15','de',302),
(441,'2025-03-16','de',374),
(442,'2025-03-17','de',297),
(443,'2025-03-18','de',481),
(444,'2025-03-19','de',241),
(445,'2025-03-20','de',534),
(446,'2025-03-21','de',334),
(447,'2025-03-22','de',349),
(448,'2025-03-23','de',295),
(449,'2025-03-24','de',107),
(450,'2025-03-25','de',224),
(451,'2025-03-26','de',363),
(452,'2025-03-27','de',269),
(453,'2025-03-28','de',82),
(454,'2025-03-29','de',506),
(455,'2025-03-30','de',67),
(456,'2025-03-31','de',527),
(457,'2025-04-01','de',366),
(458,'2025-04-02','de',437),
(459,'2025-04-03','de',106),
(460,'2025-04-04','de',243),
(461,'2025-04-05','de',23),
(462,'2025-04-06','de',502),
(463,'2025-04-07','de',2),
(464,'2025-04-08','de',179),
(465,'2025-04-09','de',21),
(466,'2025-04-10','de',379),
(467,'2025-04-11','de',110),
(468,'2025-04-12','de',531),
(469,'2025-04-13','de',20),
(470,'2025-04-14','de',92),
(471,'2025-04-15','de',478),
(472,'2025-04-16','de',242),
(473,'2025-04-17','de',218),
(474,'2025-04-18','de',86),
(475,'2025-04-19','de',265),
(476,'2025-04-20','de',410),
(477,'2025-04-21','de',445),
(478,'2025-04-22','de',247),
(479,'2025-04-23','de',195),
(480,'2025-04-24','de',461),
(481,'2025-04-25','de',367),
(482,'2025-04-26','de',356),
(483,'2025-04-27','de',251),
(484,'2025-04-28','de',305),
(485,'2025-04-29','de',161),
(486,'2025-04-30','de',9),
(487,'2025-05-01','de',3),
(488,'2025-05-02','de',174),
(489,'2025-05-03','de',463),
(490,'2025-05-04','de',240),
(491,'2025-05-05','de',134),
(492,'2025-05-06','de',413),
(493,'2025-05-07','de',167),
(494,'2025-05-08','de',357),
(495,'2025-05-09','de',424),
(496,'2025-05-10','de',33),
(497,'2025-05-11','de',55),
(498,'2025-05-12','de',450),
(499,'2025-05-13','de',333),
(500,'2025-05-14','de',350),
(501,'2025-05-15','de',470),
(502,'2025-05-16','de',430),
(503,'2025-05-17','de',74),
(504,'2025-05-18','de',252),
(505,'2025-05-19','de',353),
(506,'2025-05-20','de',327),
(507,'2025-05-21','de',460),
(508,'2025-05-22','de',97),
(509,'2025-05-23','de',76),
(510,'2025-05-24','de',279),
(511,'2025-05-25','de',314),
(512,'2025-05-26','de',136),
(513,'2025-05-27','de',371),
(514,'2025-05-28','de',554),
(515,'2025-05-29','de',208),
(516,'2025-05-30','de',81),
(517,'2025-05-31','de',261),
(518,'2025-06-01','de',483),
(519,'2025-06-02','de',505),
(520,'2025-06-03','de',200),
(521,'2025-06-04','de',411),
(522,'2025-06-05','de',500),
(523,'2025-06-06','de',73),
(524,'2025-06-07','de',546),
(525,'2025-06-08','de',545),
(526,'2025-06-09','de',474),
(527,'2025-06-10','de',283),
(528,'2025-06-11','de',122),
(529,'2025-06-12','de',440),
(530,'2025-06-13','de',431),
(531,'2025-06-14','de',34),
(532,'2025-06-15','de',124),
(533,'2025-06-16','de',412),
(534,'2025-06-17','de',457),
(535,'2025-06-18','de',79),
(536,'2025-06-19','de',512),
(537,'2025-06-20','de',514),
(538,'2025-06-21','de',162),
(539,'2025-06-22','de',172),
(540,'2025-06-23','de',352),
(541,'2025-06-24','de',468),
(542,'2025-06-25','de',339),
(543,'2025-06-26','de',204),
(544,'2025-06-27','de',524),
(545,'2025-06-28','de',205),
(546,'2025-06-29','de',444),
(547,'2025-06-30','de',536),
(548,'2025-07-01','de',114),
(549,'2025-07-02','de',60),
(550,'2025-07-03','de',133),
(551,'2025-07-04','de',521),
(552,'2025-07-05','de',289),
(553,'2025-07-06','de',476),
(554,'2025-07-07','de',268),
(555,'2025-07-08','de',331),
(556,'2025-07-09','de',165),
(557,'2025-07-10','de',177),
(558,'2025-07-11','de',266),
(559,'2025-07-12','de',127),
(560,'2025-07-13','de',72),
(561,'2025-07-14','de',225),
(562,'2025-07-15','de',434),
(563,'2025-07-16','de',50),
(564,'2025-07-17','de',453),
(565,'2025-07-18','de',416),
(566,'2025-07-19','de',484),
(567,'2025-07-20','de',230),
(568,'2025-07-21','de',132),
(569,'2025-07-22','de',164),
(570,'2025-07-23','de',447),
(571,'2025-07-24','de',236),
(572,'2025-07-25','de',59),
(573,'2025-07-26','de',51),
(574,'2025-07-27','de',539),
(575,'2025-07-28','de',446),
(576,'2025-07-29','de',533),
(577,'2025-07-30','de',364),
(578,'2025-07-31','de',482),
(579,'2025-08-01','de',369),
(580,'2025-08-02','de',425),
(581,'2025-08-03','de',277),
(582,'2025-08-04','de',551),
(583,'2025-08-05','de',130),
(584,'2025-08-06','de',77),
(585,'2025-08-07','de',409),
(586,'2025-08-08','de',490),
(587,'2025-08-09','de',418),
(588,'2025-08-10','de',419),
(589,'2025-08-11','de',221),
(590,'2025-08-12','de',254),
(591,'2025-08-13','de',100),
(592,'2025-08-14','de',342),
(593,'2025-08-15','de',488),
(594,'2025-08-16','de',117),
(595,'2025-08-17','de',491),
(596,'2025-08-18','de',403),
(597,'2025-08-19','de',321),
(598,'2025-08-20','de',29),
(599,'2025-08-21','de',455),
(600,'2025-08-22','de',523),
(601,'2025-08-23','de',93),
(602,'2025-08-24','de',10),
(603,'2025-08-25','de',492),
(604,'2025-08-26','de',429),
(605,'2025-08-27','de',326),
(606,'2025-08-28','de',263),
(607,'2025-08-29','de',25),
(608,'2025-08-30','de',187),
(609,'2025-08-31','de',249),
(610,'2025-09-01','de',322),
(611,'2025-09-02','de',229),
(612,'2025-09-03','de',421),
(613,'2025-09-04','de',518),
(614,'2025-09-05','de',118),
(615,'2025-09-06','de',329),
(616,'2025-09-07','de',171),
(617,'2025-09-08','de',449),
(618,'2025-09-09','de',63),
(619,'2025-09-10','de',428),
(620,'2025-09-11','de',467),
(621,'2025-09-12','de',4),
(622,'2025-09-13','de',306),
(623,'2025-09-14','de',316),
(624,'2025-09-15','de',541),
(625,'2025-09-16','de',58),
(626,'2025-09-17','de',376),
(627,'2025-09-18','de',292),
(628,'2025-09-19','de',202),
(629,'2025-09-20','de',193),
(630,'2025-09-21','de',420),
(631,'2025-09-22','de',281),
(632,'2025-09-23','de',480),
(633,'2025-09-24','de',207),
(634,'2025-09-25','de',280),
(635,'2025-09-26','de',347),
(636,'2025-09-27','de',32),
(637,'2025-09-28','de',250),
(638,'2025-09-29','de',75),
(639,'2025-09-30','de',494),
(640,'2025-10-01','de',422),
(641,'2025-10-02','de',135),
(642,'2025-10-03','de',180),
(643,'2025-10-04','de',344),
(644,'2025-10-05','de',272),
(645,'2025-10-06','de',548),
(646,'2025-10-07','de',441),
(647,'2025-10-08','de',439),
(648,'2025-10-09','de',54),
(649,'2025-10-10','de',259),
(650,'2025-10-11','de',278),
(651,'2025-10-12','de',40),
(652,'2025-10-13','de',101),
(653,'2025-10-14','de',94),
(654,'2025-10-15','de',282),
(655,'2025-10-16','de',301),
(656,'2025-10-17','de',479),
(657,'2025-10-18','de',137),
(658,'2025-10-19','de',226),
(659,'2025-10-20','de',543),
(660,'2025-10-21','de',53),
(661,'2025-10-22','de',69),
(662,'2025-10-23','de',126),
(663,'2025-10-24','de',194),
(664,'2025-10-25','de',313),
(665,'2025-10-26','de',255),
(666,'2025-10-27','de',253),
(667,'2025-10-28','de',274),
(668,'2025-10-29','de',378),
(669,'2025-10-30','de',62),
(670,'2025-10-31','de',532),
(671,'2025-11-01','de',522),
(672,'2025-11-02','de',360),
(673,'2025-11-03','de',43),
(674,'2025-11-04','de',273),
(675,'2025-11-05','de',184),
(676,'2025-11-06','de',99),
(677,'2025-11-07','de',235),
(678,'2025-11-08','de',372),
(679,'2025-11-09','de',310),
(680,'2025-11-10','de',27),
(681,'2025-11-11','de',169),
(682,'2025-11-12','de',345),
(683,'2025-11-13','de',497),
(684,'2025-11-14','de',309),
(685,'2025-11-15','de',358),
(686,'2025-11-16','de',166),
(687,'2025-11-17','de',188),
(688,'2025-11-18','de',526),
(689,'2025-11-19','de',402),
(690,'2025-11-20','de',415),
(691,'2025-11-21','de',104),
(692,'2025-11-22','de',311),
(693,'2025-11-23','de',198),
(694,'2025-11-24','de',70),
(695,'2025-11-25','de',433),
(696,'2025-11-26','de',337),
(697,'2025-11-27','de',361),
(698,'2025-11-28','de',275),
(699,'2025-11-29','de',553),
(700,'2025-11-30','de',510),
(701,'2025-12-01','de',95),
(702,'2025-12-02','de',57),
(703,'2025-12-03','de',458),
(704,'2025-12-04','de',28),
(705,'2025-12-05','de',466),
(706,'2025-12-06','de',87),
(707,'2025-12-07','de',325),
(708,'2025-12-08','de',65),
(709,'2025-12-09','de',186),
(710,'2025-12-10','de',535),
(711,'2025-12-11','de',286),
(712,'2025-12-12','de',547),
(713,'2025-12-13','de',471),
(714,'2025-12-14','de',191),
(715,'2025-12-15','de',239),
(716,'2025-12-16','de',276),
(717,'2025-12-17','de',549),
(718,'2025-12-18','de',503),
(719,'2025-12-19','de',303),
(720,'2025-12-20','de',39),
(721,'2025-12-21','de',91),
(722,'2025-12-22','de',401),
(723,'2025-12-23','de',513),
(724,'2025-12-24','de',212),
(725,'2025-12-25','de',64),
(726,'2025-12-26','de',248),
(727,'2025-12-27','de',233),
(728,'2025-12-28','de',84),
(729,'2025-12-29','de',368),
(730,'2025-12-30','de',417),
(731,'2025-12-31','de',359);
